petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDSGetComponentBdOffsets

Returns the offset of each field on a boundary evaluation point

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSGetComponentBdOffsets(PetscDS prob, PetscInt *offsets[])

Not collective Many br

### Input Parameter

prob -The PetscDS object Many br

### Output Parameter

offsets -The offsets Many br

Many br

### See Also

PetscDSGetBdFieldOffset(), PetscDSGetNumFields(), PetscDSCreate()

Level:beginner
Location:src/dm/dt/interface/dtds.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages